Security Enhanced Linux Reference Policy

# Layer: admin

## Module: tboot

Interfaces

### Description:

Utilities for the tboot TXT module.

### Interfaces:

tboot_domtrans_txtstat( domain )

##### Summary

Execute txt-stat in the txtstat domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

tboot_run_txtstat( domain , role )

##### Summary

Execute txt-stat in the txtstat domain, and allow the specified role the txtstat domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | The role to be allowed the txtstat domain.

Return